Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/795/?format=api
{ "ob_id": 795, "uuid": "e296a7dd92b047ba909ad7b9c742cced", "title": "Leeds: TEI 42 trace level chemiluminescence NOx analyser", "abstract": "The Thermo 42i NOx Analyser measures the amount of nitrogen oxides in the air from sub-ppb levels up to 1000 ppb using chemiluminescence. The Model 42i is a single chamber, single photomultiplier tube design that cycles between the NO, NOx, and Zero modes. The addition of the Zero mode provides for excellent long term stability and extremely low minimum detectable limits. The 42i has independent outputs for NO, NO2, and NOx and each can be calibrated independently.", "keywords": "AMF, NCAS, Nitric Oxide", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/528/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/529/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12936/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/2577/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/2578/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49690/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49689/?format=api" ] }